body {
	background-color: #CCFF99;
	width: 900px;
	margin: 0 auto;
	font-size: 12px;
	font-family: verdana, Geneva, Tahoma, sans-serif;
}
table {
	font-size: 12;
	font-family: verdana, Geneva, Tahoma, sans-serif;
  font-weight: normal;
  width: 100%;
  border-bottom: 10px solid #CCFF99;
}
table.normal {
  border-bottom: 0px;

}
tr:hover {
	background-color: #80BF23;
}
h1, h2, h3 {
	font-weight: bold;
	font-variant: small-caps;
	margin-top: 0em;
  margin-bottom: 0em;
  margin-left: 10px;
}
h1 {
  text-align: center;
  background: #80BF23;
  margin-left: 0px;
  margin-bottom: 10px;
  height: 32px;
  border-top: 10px solid #CCFF99;
  margin-top: -10px;
}
h2 {
  text-align: center;
  background: #80BF23;
  margin-left: 15%;
  margin-bottom: 10px;
  margin-top: 10px;
  border-radius: 20px;
  width: 70%;
}
h3 {
  margin-bottom: -10px;
  font-size: medium;
}
p {
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 1em;
  margin-bottom: 1em;
}
hr {
  color:#CCFF99;
  background-color: #CCFF99;
  height: 2px;
  width: 95%;
  border-radius: 0px;
  border: 0px;
  margin-top: 5px;
  margin-bottom: 5px;
}
hr.silne {
  height: 20px;
  width: 100%;
  background-color: #80BF23;
}
td hr {
  color:black;
  background-color: black;
  width: 85%;
  height: 1px;
}
.autor {
  text-align: right;
  font-style: italic;
}
#hlavicka {
  position: relative;
  margin-top: 10px;
	background-image: url(/blizprirode_kolo.jpg);
	height: 200px;
  font-size: 15px;
  color: #CCFF00;
  width: 900px; 
}
.hlavickaH1 {
  margin-left: 20px;
  text-align: left; 
  background: none; 
  border-top: 0;
}
.hlavickaH2 {
  margin-left: 280px; 
  text-align: left; 
  background: none;
}
.logo {
  position: absolute;
  right: 20px;
  top: 20px;
  height: 160px;
}
.logoEko {
  position: absolute;
  bottom: 0px;
  left: -210px;
  z-index: -1;
}
.posun {
  height: 80px;
}
#menu{
  position: relative;
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #BBEE88;
  width: 200px;
  font-weight: bold;
}
.menuodkaz{
  width: 100%;
  height: 100%;
  display: block;
  color: black;
  text-decoration: none;
}
.menuodkaz2{
  width: 100%;
  height: 100%;
  display: block;
  color: black;
  text-decoration: none;
}
.menuodkaz2:hover{
  background: #CCFF00;
}
#posunmenu {
  background: #80BF23;
  height: 32px;
  line-height: 32px;
  vertical-align: middle;
  /*width: 210px;*/
}
#reklamy{
  border-top: 10px solid #CCFF99;
  font-weight: normal;
  text-align: center;
}
#telo {
  position: relative;
  float: right;
  background-color: #BBEE88;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 690px;
  text-align: justify; 
}
table.okraje {
  text-align: center;
  border: 0;
  background: #80BF23;
}
table.okraje tr {
  background: #BBEE88;
}
table.okraje tr:hover {
  background: #B0EF63;
}
table.okraje td {
  border: 1px;
  
}
.galleria{ max-width: 700px; height: 600px; background: #000 }
.gallery {
  text-align: center;
  border: 0;
  background: #80BF23;
}
.gallery tr {
  background: #BBEE88;
}
.gallery td {
  border: 0;
}
.gallery a {
  width: 100%;
  height: 100%;
  display: block;
}
.gallery a:hover {
  background: #BBEE88;
}
#paticka {
  position: relative;
  clear: both;
	background-color: #80BF23;
	bottom: 0px;
	width: 900px;
  text-align: center;
  border-radius: 0px 0px 40px 40px ;
}
.vlevo {
  float: left;
  margin: 10px;
  width: 250px;
}
.vpravo {
  float: right;
  margin: 10px;
  width: 250px;
}
iframe {
  width: 100%;
  height: 350px;
  border: 0 ;
  border-radius: 10px;
}
#ltcom_iframe_wrapper iframe{
  height: 510px;
}
#ltcom_iframe_wrapper2 iframe{
  height: 510px;
}
a:hover {
  background: #80BF23;
}
a.no-a:hover {
  background: #BBEE88;
}
.x{
  text-decoration: line-through;
}
h3 a{
  color: black;
  text-decoration: none;
}
.pdf{
  width: 100%;
  height: 950px;
}
input{
    
}

@media (max-width: 899px) {        /***************************************/
  body {
	  background-color: #CCFF99;
	  width: auto;
	  margin: 0 auto;
	  font-size: 12px;
	  font-family: verdana, Geneva, Tahoma, sans-serif;
  }
  table {
	  font-size: 11;
    border-bottom: 10px solid #CCFF99;
  }
  tr:hover {
	  background-color: #80BF23;
  }
  h1, h2, h3 {
    margin-left: 5px;
  }
  h1 {
    margin-left: 0px;
    margin-bottom: 0px;
    height: auto;
    border-top: 0px;
    margin-top: 0px;
  }
  h2 {
    margin-left: 5%;
    margin-bottom: 5px;
    margin-top: 5px;
    width: 90%;
  }
  p {
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #hlavicka {
    position: relative;
    margin-top: 0px;
  	background-image: none;
    background-color: #80BF23;
    height: auto;
    color: #CCFF00;
    width: auto;
  }
  .hlavickaH1 {
    margin-left: 5px;
    font-size: 20px;
    text-align: left; 
    background: none; 
    border-top: 0;
    margin-bottom: 0px;
    color: black;
  }
  .hlavickaH2 {
    margin-left: 150px; 
    text-align: left;
    font-size: 16px;
    margin-top: 0px;
    background: none;
    color: black;
  }
  .logo {
    position: absolute;
    right: 20px;
    top: 2px;
    height: 50px;
  }
  .logoEko {
    display: none;
  }
  .posun {
    height: 5px;
  }
  #menu{
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #BBEE88;
    width: 100%;
    font-weight: bold;
  }
  #posunmenu {
    display: none;
  }
  #reklamy{
    display: none;
  }
  #telo {
    margin-top: 0px;
    margin-bottom: 0px;
    width: 100%;
  }
  #paticka {
    position: relative;
    clear: both;
	  background-color: #80BF23;
    bottom: 0px;
	  width: 100%;
    border-radius: 0px;
  }
  .vlevo {
    float: left;
    margin: 5px;
    width: 250px;
  }
  .vpravo {
    float: right;
    margin: 5px;
    width: 250px;
  }
  iframe {
    width: 100%;
    height: 350px;
    border: 0 ;
    border-radius: 0px;
  }
  .pdf{
    height: 500px;
  }
}

@media (max-width: 400px){        /************************************/
  .sova {
    display: none;
  }
  body {
	  background-color: #CCFF99;
	  width: auto;
	  margin: 0 auto;
	  font-size: 11px;
	  font-family: verdana, Geneva, Tahoma, sans-serif;
  }
  table {
	  font-size: 11;
    border-bottom: 10px solid #CCFF99;
  }
  tr:hover {
	  background-color: #80BF23;
  }
  h1, h2, h3 {
    margin-left: 5px;
  }
  h1 {
    margin-left: 0px;
    margin-bottom: 0px;
    height: auto;
    border-top: 0px;
    margin-top: 0px;
  }
  h2 {
    margin-left: 5%;
    margin-bottom: 5px;
    margin-top: 5px;
    width: 90%;
  }
  p {
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #hlavicka {
    position: relative;
    margin-top: 0px;
  	background-image: none;
    background-color: #80BF23;
    height: auto;
    color: #CCFF00;
    width: auto;
  }
  .hlavickaH1 {
    margin-left: 5px;
    font-size: 20px;
    text-align: left; 
    background: none; 
    border-top: 0;
    margin-bottom: 0px;
    color: black;
  }
  .hlavickaH2 {
    margin-left: 150px; 
    text-align: left;
    font-size: 16px;
    margin-top: 0px;
    background: none;
    color: black;
  }
  .logoEko {
    display: none;
  }
  .posun {
    height: 5px;
  }
  #menu{
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #BBEE88;
    width: 100%;
    font-weight: bold;
  }
  #posunmenu {
    display: none;
  }
  #reklamy{
    display: none;
  }
  #telo {
    margin-top: 0px;
    margin-bottom: 0px;
    width: 100%;
  }
  #paticka {
    position: relative;
    clear: both;
	  background-color: #80BF23;
    bottom: 0px;
	  width: 100%;
    border-radius: 0px;
  }
  .logo {
    display: none;
  }
  .vlevo {
    width: 100%;
    margin: 0 auto;
  }
  .vpravo {
    width: 100%;
    margin: 0 auto;
  }
  iframe {
    width: 100%;
    height: 350px;
    border: 0 ;
    border-radius: 0px;
  }
}
